https://rancher.com/ logo
#general
Title
# general
a

adamant-kite-43734

08/10/2022, 9:43 AM
This message was deleted.
a

ambitious-plastic-3551

08/10/2022, 10:56 AM
How do you mean
c

careful-optician-75900

08/10/2022, 10:59 AM
Cos, i was using rancher version 2.4.8 last 1 year ago. and then it got a lots of errors and i tried to upgrade to 2.6.6. And at that time, i got a lots of errors with rancher 2.6.6
Message:          Error while applying agent YAML, it will be retried automatically: exit status 1, The connection to the server localhost:443 was refused - did you specify the right host or port?
I think alots of conflict for CRD aslo